Support » Plugin: AMP for WordPress » AMP Validation Errors

  • Resolved olu92

    (@olu92)


    Hello

    I’m having a few validation issues on with AMP pages.

    I’m receiving the following validation issues through GSC.

    The mandatory tag ‘amphtml engine v0.js script’ is missing or incorrect.
    1 instance

    The tag ‘amp-analytics’ requires including the ‘amp-analytics’ extension JavaScript.
    1 instance

    The tag ‘amp-analytics extension .json script’ requires including the ‘amp-analytics’ extension JavaScript.
    1 instance

    The analytics tag has been set up through the analytics options through the plugins analytics option and was validated.

    Here’s a page I was having an issue with https://www.adestra.com/blog/12-second-rule/amp/

    Any help on the this would be appreciated

    The page I need help with: [log in to see the link]

Viewing 14 replies - 1 through 14 (of 14 total)
Viewing 14 replies - 1 through 14 (of 14 total)
  • You must be logged in to reply to this topic.